Gratis Service-Hotline!
Tel: 0800/56 00 999

Fragen & Antworten rund um PHP

Printversion

Welche PHP-Versionen werden von issp unterstützt?
In unserem Kundenbereich können Sie bei jeder Ihrer (Sub-)Domains Ihre gewünschte PHP-Version via Mausklick aktivieren. Derzeit unterstützen wir PHP 5.6, 7.0, 7.1 und 7.2. Wobei wir PHP 7.2 empfehlen, da es am sichersten und am schnellsten ist.

  1. Welche PHP-Versionen werden von issp unterstützt?
  2. Welche Extensions hat issp installiert?